idfrect(1)

NAME
idfrect - generates an outline for a rectangular component.

DESCRIPTION

idfrect This program generates an outline for a rectangular component. The component may have a single lead (axial) or a chamfer on the upper left corner. idfrect is part of the KiCad suite.

SYNOPSIS
idfrect

AUTHOR
Carsten Schoenert <c.schoenert@t-online.de>